@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600&subset=latin,latin-ext);

*{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
header{
    border-bottom: 3px solid #ecedef;
}
header img{
    margin-top: 9px;
}
nav ul{
    padding: 0;
}
nav ul li{
    display: inline-block;
}
nav ul li:first-child{
    margin-right: 40px;
}
nav ul li a{
    color: #656b7c;
    font-size: 15px;
    text-decoration: none;
}
nav ul li a.active{
    font-weight: 600;
}

.button{
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #FFA904;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 60px;
    cursor: pointer;
    border-bottom: 2px solid #E09100;
    position: relative;
    text-decoration: none;
}.button:hover{
    background-color: #FFBF49;
}.button:active{
    top: 2px;
    border-bottom: 0px;
}

footer{
    height: 609px;
    color: #fff;
}
footer strong{
    font-size: 50px;
    font-weight: 300;
}
footer td{
    vertical-align: top;
    padding-top: 20px;
}
footer label{
    margin-right: 20px;
    position: relative;
    top: 15px;
	color: #ffffff;
}
footer input[type='text'], footer textarea{
    width: 360px;
    padding: 20px;
    border: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #3DBA3C;
    color: #fff;
    font-size: 19px;
    font-weight: 300;
    border-bottom: 2px solid #078905;
    -webkit-appearance: none !important;
}
footer textarea{
    height: 130px;
}
.f_left{
    height: 470px;
    padding-top: 60px;
}
.f_right{
    height: 440px;
    padding-top: 90px;
}
.f_right div{
    padding: 30px;
    width: 280px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #3DBA3C;
    font-size: 14px;
    margin-left: 30px;
    border-bottom: 2px solid #078905;
}
.f_bottom{
    font-size: 12px;
    margin-top: 30px;
    text-align: center;
}
.f_bottom a{
    float: right;
    color: #ffffff !important;
}
footer table{
    margin-top: 20px;
}
footer td[colspan='2']{
    text-align: right;
}
footer input[type='submit']{
    border-top: none;
    border-left: none;
    border-right: none;
    font-weight: 300;
    padding: 10px 30px;
}
footer dl {
    width:100%;
    overflow:hidden;
    margin-bottom: 0;
}
footer dt {
    float:left;
    width:20px;
    margin-bottom: 15px;
}
footer dd {
    float:left;
    width:155px;
    margin-left: 5px;
    margin-bottom: 15px;
}
footer .error{
    border: 2px solid red !important;
}
footer #thanks{
    color: #fff;
    display: none;
}
/* end wspólne */

/* dokumenty orzecznictwo */
#dokumenty_orzecznictwo h1{
    font-weight: 300;
    font-size: 50px;
    color: #656b7c;
    text-align: center;
    margin: 110px 0 5px 0;
}
#dokumenty_orzecznictwo .pod_h1{
    font-weight: 300;
    font-size: 32px;
    color: #828eac;
    text-align: center;
    margin: 0;
    margin-bottom: 80px;
}
#dokumenty_orzecznictwo #kafelki span{
    cursor: default;
}
#dokumenty_orzecznictwo #kafelki div{
    padding: 25px;
    background: #F1F4F9;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    height: 168px;
    color: #656b7c;
    font-size: 13px;
    line-height: 22px;
    display: none;
}
#dokumenty_orzecznictwo #kafelki figure{
    height: 218px;
    background-color: #47c947;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 20px;
}
#dokumenty_orzecznictwo #kafelki{
    margin-bottom: 60px;
}
#dokumenty_orzecznictwo #kafelki a{
    color: #2cac2c;
    text-decoration: none;
}
#dokumenty_orzecznictwo #kafelki h2{
    width: 198px;
    height: 198px;
    color: #fff;
    font-weight: 300;
    font-size: 23px;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    padding: 10px;
    margin: auto;

    text-shadow: 1px 1px 1px #aaa;
    filter: dropshadow(color=#aaa, offx=1, offy=1);
}
#dokumenty_orzecznictwo #kafelki h2 strong{
    font-size: 36px;
    font-weight: 400;
    display: block;
}
#dokumenty_orzecznictwo #testuj{
    text-align: center;
    margin-bottom: 80px;
}

#dokumenty_orzecznictwo #testuj p{
    font-weight: 300;
    font-size: 50px;
    color: #656b7c;
    text-align: center;
    margin-bottom: 40px;
}

#dokumenty_orzecznictwo .bg_grey{
    background-color: #F7F8FA;
    padding: 82px 0;
    color: #4a536b;
}
#dokumenty_orzecznictwo .bg_grey strong{
    font-size: 27px;
    font-weight: 400;
}
#dokumenty_orzecznictwo .bg_grey .col_1 span{
    font-size: 25px;
    font-weight: 300;
}
#dokumenty_orzecznictwo .bg_green{
    background-color: #47C847;
    padding: 93px 0 100px 0;
}
#dokumenty_orzecznictwo .monitor{
    background: url(/images/landingi_pro/sprites.png) no-repeat;
    width: 140px;
    height: 114px;     
    margin: auto;
    margin-bottom: 20px;
}
#dokumenty_orzecznictwo .col_2 strong{
    left: 34px;
    top: -8px;
    position: relative;
}
#dokumenty_orzecznictwo .col_2 ul{
    position: relative;
    left: 20px;
}
#dokumenty_orzecznictwo .col_2 ul li{
    list-style-image: url(/images/landingi_pro/ok_green.png);
    line-height: 30px;
}
#dokumenty_orzecznictwo .col_2 span{
    position: relative;
    left: 38px;
}
#dokumenty_orzecznictwo .col_3  figure{
    width: 273px;
    padding: 12px 15px;
    font-size: 13px;
    margin-left: 37px;
    line-height: 21px;
}
#dokumenty_orzecznictwo .col_3 .first{
    height: 107px;
    background: url(/images/landingi_pro/sprites.png) no-repeat -563px -407px;
}
#dokumenty_orzecznictwo .col_3 .first + div{
    text-align: right;
    top: -7px;
}
#dokumenty_orzecznictwo .col_3 .second{
    height: 81px;
    background: url(/images/landingi_pro/sprites.png) no-repeat -557px -539px;
    margin-top: 25px;
}
#dokumenty_orzecznictwo .col_3 .second + div{
    left: 43px;
    top: -7px;
}
#dokumenty_orzecznictwo .col_3 div{
    font-size: 14px;
    width: 230px;
    margin: auto;
    position: relative;
}
#dokumenty_orzecznictwo .col_3 div b{
    font-weight: 600;
    display: block;
}
#dokumenty_orzecznictwo .bg_green{
    color: #fff;
    font-size: 31px;
}
#dokumenty_orzecznictwo .bg_green *{
    font-weight: 300;
    text-shadow: 1px 1px 1px #40b540;
    filter: dropshadow(color=#40b540, offx=1, offy=1);
}
#dokumenty_orzecznictwo .bg_green strong{
    font-weight: 400;
    display: block;
}
#dokumenty_orzecznictwo .bg_green figure{
    width: 240px;
    height: 120px;
    background: url(/images/landingi_pro/sprites.png) no-repeat -157px 0;
}
#dokumenty_orzecznictwo .before_footer{
    padding: 75px 0 130px 0;
    text-align: center;
}
#dokumenty_orzecznictwo .before_footer .first figure, #dokumenty_orzecznictwo .before_footer .second figure{
    width: 175px;
    height: 180px;
    margin: 30px auto 0 auto;
}
#dokumenty_orzecznictwo .before_footer .first figure{
    background: url(/images/landingi_pro/sprites.png) no-repeat -412px 0;
}
#dokumenty_orzecznictwo .before_footer .second figure{
    background: url(/images/landingi_pro/sprites.png) no-repeat -595px 0;
}
#dokumenty_orzecznictwo .before_footer p{
    font-size: 25px;
    color: #4a536b;
    width: 300px;
    margin: 30px auto 40px auto; 
}
#dokumenty_orzecznictwo footer{
    background: url(/images/landingi_pro/mapa_1.jpg) no-repeat ;
}
#dokumenty_orzecznictwo #h_orz{
    background: url(/images/landingi_pro/sprites.png) no-repeat 0px -187px;
}
#dokumenty_orzecznictwo #h_dokum{
    background: url(/images/landingi_pro/sprites.png) no-repeat -666px -187px;
}
#dokumenty_orzecznictwo #h_interp{
    background: url(/images/landingi_pro/sprites.png) no-repeat -222px -187px;
}
#dokumenty_orzecznictwo #h_aktual{
    background: url(/images/landingi_pro/sprites.png) no-repeat -444px -187px;
}
/* end dokumenty-orzecznictwo */


/* dokumenty */
#dokumenty footer{
    background: url(/images/landingi_pro/mapa.jpg) no-repeat ;
}
#dokumenty footer input[type="text"], #dokumenty footer textarea, #dokumenty .f_right div {
    background-color: #2462bf;
    border-bottom-color: #104491;
}
#dokumenty .button{
    background-color: #2462bf;
    border-bottom-color: #104491;
}#dokumenty .button:hover{
    background-color: #347AE2;
}
#dokumenty #dok_top{
    height: 466px;
    background: url(/images/landingi_pro/dok_top.jpg) center no-repeat;
}
#dokumenty #dok_top h1{
    color: #2a2a2a;
    font-size: 50px;
    font-weight: 300;
    margin: 0;
    left: 125px;
    position: relative;
    top: 125px;
    width: 320px;
    text-align: center;
}
#dokumenty #dok_top p{
    left: 110px;
    position: relative;
    top: 150px;
    display: inline-block
}
#dokumenty #certyfikat{
    padding: 92px 0 118px 0;
}
#dokumenty #certyfikat figure{
    width: 165px;
    height: 125px;
    background: url(/images/landingi_pro/sprites.png) no-repeat 0px -418px;
}
#dokumenty #certyfikat h2{
    font-size: 39px;
    color: #4a536b;
    font-weight: 300;
    margin: 0;
}
#dokumenty #reka{
    height: 247px;
    background: url(/images/landingi_pro/dok_reka_big.jpg) center fixed no-repeat;
}
#dokumenty #reka h3{
    text-align: center;
    color: #202020;
    font-size: 39px;
    font-weight: 300;
    margin: 96px auto;
}
#dokumenty #trzy_zalety p{
    color: #4a536b;
    font-size: 24px;
    text-align: center;
    font-weight: 300;
    padding: 105px 0;
}
#dokumenty #trzy_zalety p strong{
    font-weight: 400;
    text-transform: uppercase;
}
#dokumenty #przykladowe_dok{
    background-color: #F7F8FA;
    height: 475px;
}
#dokumenty #przykladowe_dok figure{
    margin-top: 48px;
    -webkit-transition: 0.5s ease-out; 
    -moz-transition: 0.5s ease-out;
}
#dokumenty #przykladowe_dok img{
    width: 220px;
    text-align: center;

    -webkit-box-shadow:  2px 2px 2px 1px rgba(0, 0, 0, 0.3);
    box-shadow:  2px 2px 2px 1px rgba(0, 0, 0, 0.3);
}
#dokumenty #przykladowe_dok figure:hover{
    -webkit-transform: scale(1.35);
    transform: scale(1.35);
    top: 0px !important;

    -webkit-transition: 0.5s ease-out; 
    -moz-transition: 0.5s ease-out;
    z-index: 3;
}  
#dokumenty #przykladowe_dok p{
    font-size: 18px;
    color: #4a536b;
    text-align: center;
}
#dokumenty #kategorie h3{
    color: #4a536b;
    font-size: 39px;
    font-weight: 300;
    width: 600px;
    margin: 80px auto 70px auto;
    text-align: center;
}
#dokumenty #kategorie h3 strong{
    font-weight: 400;
}
#dokumenty #kategorie ul{
    overflow: hidden;
    height: 106px;
}
#dokumenty #kategorie li{
    color: #4a536b;
    font-size: 26px;
    font-weight: 300;
    list-style-image: url(/images/landingi_pro/ok_orange.png)
}
#dokumenty #wiecej{
    text-align: center;
    margin-top: 25px;
    margin-bottom: 80px;
}
#dokumenty #szybkie_pobieranie{
    background-color: #F7F8FA;
    text-align: center;
    padding: 50px 0 70px 0;
}
#dokumenty #szybkie_pobieranie h4{
    color: #4a536b;
    font-size: 39px;
    font-weight: 300;
    text-align: center;
    margin-top: 0;
    margin-bottom: 35px;
}
#dokumenty #szybkie_pobieranie a{
    text-decoration: none;
    color: #4A536B;
    font-size: 18px;
}
#dokumenty #szybkie_pobieranie .first{
    display: inline-block;
    margin-bottom: 40px;
    margin-right: 30px;
}
#dokumenty #szybkie_pobieranie .first figure{
    background: url(/images/landingi_pro/sprites.png) no-repeat -167px -418px;
    width: 83px;
    height: 92px;
}
#dokumenty #szybkie_pobieranie .second{
    display: inline-block;
    margin-bottom: 40px;
}
#dokumenty #szybkie_pobieranie .second figure{
    background: url(/images/landingi_pro/sprites.png) no-repeat -255px -418px;
    width: 85px;
    height: 92px;
}
#dokumenty #oferta{
    background-color: #ffdf6f;
    height: 458px;
}
#dokumenty #oferta h5{
    color: #4a536b;
    font-weight: 300;
    text-align: center;
    font-size: 39px;
    margin-bottom: 30px;
}
#dokumenty #oferta #boxy figure{
    background-color: #EEF6F8;

    -webkit-box-shadow:  2px 2px 49px 1px rgba(0, 0, 0, 0.2);
    box-shadow:  2px 2px 49px 1px rgba(0, 0, 0, 0.2);

    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}
#dokumenty #oferta #boxy{
    position: relative;
    margin-top: 1px;
}
#dokumenty #oferta #boxy figure{
    color: #4a536b;
    font-size: 32px;
    font-weight: 300;
    padding: 90px 20px 20px 20px;
    text-align: center;
    line-height: 36px;

    -webkit-transition: 0.5s ease-out; 
    -moz-transition: 0.5s ease-out;
    cursor: pointer;
}
#dokumenty #oferta #boxy figure:hover{
    z-index: 3 !important;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    top: 0px !important;

    -webkit-transition: 0.5s ease-out; 
    -moz-transition: 0.5s ease-out;
}
#dokumenty #oferta #boxy figure strong{
    font-weight: 400;
}
#dokumenty #oferta #boxy figure span{
    font-size: 24px;
    font-weight: 300;
}
#dokumenty #oferta #boxy #box_1, #dokumenty #oferta #boxy #box_3{
    width: 285px;
    height: 170px;
    position: absolute;
    float: left;
}
#dokumenty #oferta #boxy #box_2{
    width: 270px;
    height: 198px;
    position: absolute;
    float: left;
    left: 310px;
    z-index: 2;
}
#dokumenty #oferta #boxy #box_1{
    z-index: 1;
    top: 28px;
}
#dokumenty #oferta #boxy #box_3{
    left: 606px;
    z-index: 1;
    top: 28px;
}
#dokumenty #info{
    padding: 60px 0 50px 0;
    text-align: center;
}
#dokumenty #info figure{
    width: 104px;
    height: 104px;
    background: url(/images/landingi_pro/sprites.png) no-repeat -345px -418px;
    margin: auto;
}
#dokumenty #info p{
    color: #4a536b;
    font-size: 34px;
    font-weight: 300;
}
#dokumenty #info p a{
    text-decoration: none;
    color: #2462bf;
}
/* end dokumenty */

/* orzecznictwo */
#orzecznictwo footer{
    background: url(/images/landingi_pro/mapa_2.jpg) no-repeat ;
}
#orzecznictwo footer input[type="text"], #orzecznictwo footer textarea, #orzecznictwo .f_right div {
    background-color: #952DCA;
    border-bottom-color: #481162;
}
#orzecznictwo{
    color: #4a4252;
}#orzecznictwo .button{
    background-color: #942dca;
    border-bottom-color: #481162;
}#orzecznictwo .button:hover{
    background-color: #BB3DFF;
}
#orzecznictwo #orz_top{
    background: url(/images/landingi_pro/orz_top.jpg) no-repeat center;
    height: 525px;
}
#orzecznictwo #orz_top h1{
    font-size: 40px;
    font-weight: 300;
    left: 25px;
    margin: 0;
    position: relative;
    text-align: center;
    top: 145px;
    width: 420px;
}
#orzecznictwo #orz_top p{
    display: inline-block;
    left: 88px;
    position: relative;
    top: 170px;
}
#orzecznictwo #zalety{
    padding: 60px 0;
}
#orzecznictwo #zalety figure{
    text-align: center;
}
#orzecznictwo #zalety figure h2{
    font-size: 17px;
    margin-top: 30px;
    padding: 0 5px;
}
#orzecznictwo #zalety figure h2 strong{
    display: block;
    font-size: 31px;
    font-weight: 400;
}
#orzecznictwo #prof, #orzecznictwo #online, #orzecznictwo #skorzystaj{
    background-color: #F7F1FB;
    padding: 50px 0 65px 0;
    position: relative;
}
#orzecznictwo #prof h3, #orzecznictwo #online h3, #orzecznictwo #skorzystaj p{
    font-size: 41px;
    text-align: center;
    font-weight: 300;
}
#orzecznictwo #powiadamiania{
    background-color: #F4E9F9;
    padding: 50px 0 65px 0;
}
#orzecznictwo #powiadamiania h4, #orzecznictwo #online h4{
    font-size: 31px;
    font-weight: 300;
}
#orzecznictwo #powiadamiania h4 strong, #orzecznictwo #online h4 strong{
    font-weight: 400;
}
#orzecznictwo #powiadamiania figure{
    width: 132px;
    height: 93px;
    background: url(/images/landingi_pro/sprites.png) no-repeat -3px -545px;
    margin: 40px 0;
}
#orzecznictwo #online figure{
    width: 110px;
    height: 110px;
    background: url(/images/landingi_pro/sprites.png) no-repeat -159px -537px;
    margin: 30px 0;
}
#orzecznictwo #mozliwosci{
    padding-bottom: 100px;
}
#orzecznictwo #mozliwosci p{
    text-align: center;
    position: relative;
    margin: 0;
    top: -20px;
}
#orzecznictwo #mozliwosci h5{
    font-size: 39px;
    font-weight: 300;
    text-align: center;
}
#orzecznictwo #mozliwosci h6{
    font-size: 18px;
    font-weight: 600;
    background: url(/images/landingi_pro/ok_purpure.png) no-repeat;
    margin: 25px 0px;
    padding-left: 40px;
    height: 28px;
}
#orzecznictwo #mozliwosci section p{
    font-size: 15px;
    color: #6c6574;
    text-align: left;
    line-height: 26px;
}
#orzecznictwo #mozliwosci .ukryta{
    display: none;
}
#orzecznictwo #mozliwosci hr{
    border: none;
    border-bottom: 1px solid #f3eafa;
    position: relative;
    top: 5px;
}
#orzecznictwo #skorzystaj{
    text-align: center;
    padding-bottom: 100px;
}
/* end orzecznictwo */

.przejscie_do_lexlege{
    position: fixed;
    right: 0px;
    top: 100px;
    background: #fff;

    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;

    padding: 20px;

    border: 1px solid #3C8249;
    border-right: none;
    width: 200px;
}
.przejscie_do_lexlege a{
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    color: #3C8249;
}
.przejscie_do_lexlege a span{
    font-size: 15px;
    font-weight: normal;
    line-height: 15px;
}
#wyszukiwarka_box{
    background-color: #F7F8FA;
    height: 180px;
}
#wyszukiwarka{
    text-align: center;
    margin-top: 60px;
}
#wyszukiwarka input{
    border: 2px solid #CCCCCC;
    border-radius: 5px;
    font-family: "Open Sans";
    font-size: 18px;
    height: 24px;
    line-height: 42px;
    margin-right: 10px;
    padding: 10px 15px;
    width: 442px;
}

#plus_like_box {
    position: absolute;
    right: -80px;
    width: 65px;
    z-index: 1;
    margin-top: 50px;
}

.kontakt_lexlege_kod {
	display: inline-block;
}

.kontakt_lexlege_kod a {
	color: #ffffff !important;
}